=== debian/control ===
Source: rmpd
Section: unknown
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/rmpd.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/rmpd.git;a=summary

Package: rmpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: rmpd-snapshot
Architecture: all
Section: sound
Depends: rmpd (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade rmpd
 http://rzr.online.fr/q/snapshot#rmpd Feedback welcome
